.catalog_bottom_icon.all_products_icon{background:url(../images/icons_sprite.svg) no-repeat -32px -144px}
.catalog_bottom_icon.parts_icon{background:url(../images/icons_sprite.svg) no-repeat 0 -144px}
.main_catalog_category{position:relative;cursor:pointer;font-weight:700;font-size:20px;transition:var(--favorit-transition)}
.main_catalog_image{width:calc(100% - 2px);height:230px;padding:5px 0;overflow:hidden}
.main_catalog_image img{width:100%;height:100%}
.main_catalog_image img.lazy{object-fit:scale-down}
.main_catalog_image img.lazy.loaded{object-fit:contain}
.main_catalog_name{width:90%;min-height:90px;text-align:center}
.products_list{width:100%;display:grid;grid-template-columns:repeat(3,1fr);grid-column-gap:0;grid-row-gap:0;overflow:hidden;grid-gap:1px}
.products_list a{outline:1px solid #E0E0E0}
.products_wrapper{padding:50px 0}
.products_wrapper h2{margin-bottom:20px}
.products_wrapper:nth-child(2n){background:#F8F8F8}
.products_wrapper:first-child{padding:20px 0 50px}
.products_list.spares_list{margin-top:20px;grid-template-columns:repeat(4,1fr)}
.products_list.spares_list .main_catalog_image{height:140px}
.products_list.spares_list .main_catalog_name{font-size:14px;min-height:60px}
@media (min-width: 1321px),(max-width: 992px) and (min-width: 768px) {
.products_list.spares_list .main_catalog_category:nth-child(4n + 2):before,.products_list.spares_list .main_catalog_category:nth-child(4n + 3):before,.products_list.spares_list .main_catalog_category:nth-child(4n + 2):after,.products_list.spares_list .main_catalog_category:nth-child(4n + 3):after{content:''!important;display:block;position:absolute;background-color:#E0E0E0;border-radius:50%;width:11px;height:11px}
.products_list.spares_list .main_catalog_category:before{left:-6px;bottom:-6px}
.products_list.spares_list .main_catalog_category:after{right:-6px;bottom:-6px}
.products_list.spares_list .main_catalog_category:nth-last-child(-n + 3):before,.products_list.spares_list .main_catalog_category:nth-last-child(-n + 2):after{content:none!important}
.products_list.spares_list .main_catalog_category:nth-last-child(-5n + 2):before{background-color:#E0E0E0;box-shadow:0 5px 0 5px #FFF;content:''!important;width:1px;left:-1px;border-radius:0}
}
@media (max-width: 1320px) and (min-width: 993px),(max-width: 767px) and (min-width: 577px) {
.products_list.spares_list .main_catalog_category:nth-child(3n + 2):before,.products_list.spares_list .main_catalog_category:nth-child(3n + 2):after{content:'';display:block;position:absolute;background-color:#E0E0E0;border-radius:50%;width:11px;height:11px}
.products_list.spares_list .main_catalog_category:nth-child(3n + 2):after{right:-6px;bottom:-6px}
.products_list.spares_list .main_catalog_category:nth-child(3n + 2):before{left:-6px;bottom:-6px}
.products_list.spares_list .main_catalog_category:nth-last-child(-n + 2):before,.products_list.spares_list .main_catalog_category:nth-last-child(-n + 2):after{content:none}
}
@media (max-width: 576px) {
.products_list.spares_list .main_catalog_category:nth-child(2n + 2):before{content:'';display:block;position:absolute;background-color:#E0E0E0;border-radius:50%;width:11px;height:11px;left:-6px;bottom:-6px}
.products_list.spares_list .main_catalog_category:nth-last-child(-n + 1):before{content:none}
}
.products_list.products_dots{margin-top:20px;grid-template-columns:repeat(2,1fr)}
.products_list.products_dots a:nth-child(2n + 2):before{content:'';display:block;position:absolute;background-color:#E0E0E0;border-radius:666px;width:11px;height:11px;left:-6px;bottom:-6px}
.products_list.products_dots a:nth-child(3n + 2):after{content:none}
.products_list.products_dots a:last-child:before{content:none}
.products_sidebar{width:320px;box-sizing:border-box}
.products_inner{width:100%;}
.products_sidebar + .products_inner{width:calc(100% - 400px)}
.products_page_wrapper{margin-bottom:100px}
.page_description.category_description{color:var(--favorit-black);background:#EFEFEF;order:1}
.products_sidebar{background:#F8F8F8;border-radius:5px;padding:5px 14px 20px;height:fit-content}
.filter_wrapper{border-bottom:1px solid #E0E0E0;padding:15px 10px}
.filter_group{margin-top:15px;display:none}
.filter_name{font-weight:700;font-size:20px;line-height:24px;cursor:pointer}
.filter_name_arrow{width:14px;min-width:14px;margin-left:10px;height:14px;display:flex;align-items:center;justify-content:center}
.filter_name_arrow:after{content:"";display:inline-block;vertical-align:middle;width:5px;height:5px;border-top:2px solid;border-left:2px solid;transform:rotate(-135deg);margin-top:-1px;transition:var(--favorit-transition)}
.active .filter_name_arrow:after{transform:rotate(45deg);margin-top:6px}
.filter__item:not(:last-child){margin-bottom:15px}
.filter__link{display:flex;align-items:center;background:unset;border:unset;font-weight:400;font-size:16px;line-height:19px;padding:unset;cursor:pointer}
.filter__checkbox{display:flex;justify-content:center;align-items:center;position:relative;width:25px;height:25px;margin-right:20px;background:#FFF;border:1px solid #747788;border-radius:5px}
.filter__checkbox:after{content:'✔';position:absolute;width:20px;height:20px;font-size:22px;opacity:0;transition:.5s}
.checked .filter__checkbox:after,.filter__link:hover .filter__checkbox:after{opacity:1}
.filter__selected_feature{width:100%}
.filter__sf_link{width:100%;height:30px;display:flex;align-items:center;justify-content:space-between;margin-bottom:15px;background:#EEE9E9;border:1px solid #747788;border-radius:5px;cursor:pointer;transition:var(--favorit-transition)}
.filter__selected_feature .filter__sf_link span{font-weight:400;font-size:16px;line-height:18px;color:#232221;text-align:initial;overflow:hidden;display:inline-block;text-overflow:ellipsis;white-space:nowrap;text-align:center}
.filter__sf_reset{font-weight:400;font-size:16px;line-height:19px;text-decoration:underline;background:unset;border:unset;padding:unset}
.filter__selected_feature_item svg{min-width:20px}
.categories__category_link{display:inline-flex;text-decoration:none;transition:var(--favorit-transition)}
.categories__category_link:hover{color:var(--favorit-orange)}
.categories__category_name{margin-bottom:20px}
.categories__category_image{display:none;width:100%;max-width:180px}
.categories__category_img{display:block;width:100%;max-width:180px;height:100%;max-height:130px}
.categories__category_no_img{display:block;width:100%;max-width:100px;height:100%;max-height:100px}
.categories__category_img.lazy,.categories__category_no_img.lazy{object-fit:scale-down}
.categories__category_img.lazy.loaded,.categories__category_no_img.lazy.loaded{object-fit:contain}
.page_annotation{font-weight:500;font-size:24px;margin:40px auto}
.page_annotation p:first-child{margin-top:unset}
.page_annotation p:last-child{margin-bottom:unset}

/***** #Price range ******************************************************************/
.price_range {
    overflow: hidden;
    margin-bottom: 15px;
}
.price_label {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(50% - 35px);
    -ms-flex: 0 0 calc(50% - 35px);
    flex: 0 0 calc(50% - 35px);
    max-width: calc(50% - 35px);
}
.price_range .separator,
.price_range .price_currency{
   line-height: 22px;
    color: var(--favorit-black);
    font-weight: 400;
    font-size: 0.9em;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 35px;
    -ms-flex: 0 0 35px;
    flex: 0 0 35px;
    max-width: 35px;
    text-align: center;
}
.price_range .separator{font-size: 1.2em;}
.max_input,
.min_input {
    width: 100%;
    padding: 0 5px;
    border-radius: 5px;
    border: 1px solid #E0E0E0;
    height: 30px;
    color: var(--favorit-black);
	font-size: 14px;
	font-weight: 500;
}
.max_input:focus,
.min_input:focus {border-color: var(--basic-company);}

.switch_mobile_filter{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    font-size: 13px;
    font-weight: 500;
    padding: 0 13px;
    background: #fff;
    border: 1px solid;
    border-color: var(--button-color);
    color: var(--button-color);
    border-radius: 3px;
    height: 26px;
    text-decoration: none;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
}
.switch_mobile_filter svg {
    margin-right: 5px;
    display: inline-block;
    height: 14px;
    position: relative;
    width: 14px;
}